class SorecopCat < ApplicationRecord
  has_many :p_products
  has_many :sorecop_taxes, dependent: :destroy

  acts_as_sorting :fields => {
      :id => {:name => "ID"},
      :name => {:name => "Catégorie", :reorder => true},
      :actions => {:name => "Actions", :reorder => true}
    }
end
